@font-face {
  font-family: 'BodoniBold';
  src: url('BodoniSvtyTwoITCTT-Bold.eot');
  src: url('BodoniSvtyTwoITCTT-Bold.woff2') format('woff2'),
       url('BodoniSvtyTwoITCTT-Bold.woff') format('woff'),
       url('BodoniSvtyTwoITCTT-Bold.ttf') format('truetype'),
       url('BodoniSvtyTwoITCTT-Bold.svg#BodoniSvtyTwoITCTT-Bold') format('svg'),
       url('BodoniSvtyTwoITCTT-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BodoniBook';
  src: url('BodoniSvtyTwoITCTT-Book.eot');
  src: url('BodoniSvtyTwoITCTT-Book.woff2') format('woff2'),
       url('BodoniSvtyTwoITCTT-Book.woff') format('woff'),
       url('BodoniSvtyTwoITCTT-Book.ttf') format('truetype'),
       url('BodoniSvtyTwoITCTT-Book.svg#BodoniSvtyTwoITCTT-Book') format('svg'),
       url('BodoniSvtyTwoITCTT-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BodoniItalic';
  src: url('BodoniSvtyTwoITCTT-BookIta.eot');
  src: url('BodoniSvtyTwoITCTT-BookIta.woff2') format('woff2'),
       url('BodoniSvtyTwoITCTT-BookIta.woff') format('woff'),
       url('BodoniSvtyTwoITCTT-BookIta.ttf') format('truetype'),
       url('BodoniSvtyTwoITCTT-BookIta.svg#BodoniSvtyTwoITCTT-BookIta') format('svg'),
       url('BodoniSvtyTwoITCTT-BookIta.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
